Subject: [tram] Milestones changed for tram WG

From: IETF Secretariat <[email-masked]>
Date: Wed, 27 Aug 2014 07:48:17 -0700

Changed milestone "Send draft adding DTLS as a transport for STUN/TURN
to IESG for publication as Proposed Standard", resolved as "Done".

Changed milestone "Send analysis of problems with current TURN
authentication to IESG for publication as Informational", resolved as
"Done".

Changed milestone "Send new TURN server discovery mechanism for
enterprises and ISPs to IESG for publication as Proposed Standard",
added draft-ietf-tram-turn-server-discovery to milestone.

Changed milestone "Send new authentication mechanism(s) to IESG for
publication as Proposed Standard", added draft-ietf-tram-stun-origin,
draft-ietf-tram-turn-third-party-authz to milestone.

Changed milestone "Send TURN-bis draft to IESG for publication as
Proposed Standard", added draft-ietf-tram-turnbis to milestone.

URL: http://datatracker.ietf.org/wg/tram/charter/